/* Class = "NSButtonCell"; title = "and automatically install"; ObjectID = "c9Y-Oh-s0i"; */
"c9Y-Oh-s0i.title" = "und automatisch installieren";

/* Class = "NSButtonCell"; title = "Check For Updates Now"; ObjectID = "gLX-hX-HNl"; */
"gLX-hX-HNl.title" = "Jetzt nach Aktualisierung suchen";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "M2x-xg-r8H"; */
"M2x-xg-r8H.title" = "Monatlich";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "t5F-tP-FWg"; */
"t5F-tP-FWg.title" = "Wöchentlich";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "Vq3-lQ-Loo"; */
"Vq3-lQ-Loo.title" = "Täglich";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "Vsl-be-SM4"; */
"Vsl-be-SM4.title" = "Aktualisierung:";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "XHt-fV-awK"; */
"XHt-fV-awK.title" = "Nach Aktualisierung suchen…";

